Subject: Fwd: Ticket 3584
From: Deeksha Dadu <[email-masked]>
To: Olesia Dhas LSM <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 9 Jun 2020 02:18:22 +0000

Olesia,

Explain this please, I am getting repetitive complaints about your performance. As I told you last time, it won’t be possible for me to continue with you like this.

@ Ashish/ Pritish: please speak with her

Sent from my iPhone

Begin forwarded message:

From: Charlotte Jansen <[email-masked]>
Date: 9 June 2020 at 07:06:57 GMT+5:30
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: Ticket 3584

Hi Deeksha,

This ticket went unanswered during Olesia’s shift. It was assigned to Pritish, not me, therefore it should have been dealt with.  I’m quite surprised with the lack of common sense from her recently. There seems to be constant misunderstangs.

https://lesmillsvirtualapp.freshdesk.com/a/tickets/3584

Thanks

Charlotte

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://watch.lesmillsondemand.com/browse>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>